--- 
vendor: "ESRI"
id: "0"
title: "folha025mil"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  inom: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  asc_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  mi: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nome: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Situação: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Downloads: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Projeto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Ano_conclu: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"